

I would recommend to use the comprehensive protein modelling software
WHATIF, developed by Gert Vriend at EMBL Heidelberg. WHATIF was developed
to answer such questions as "WHAT happens IF I do this or that mutation
to my protein?". Although it is not very easy to use, compared to some
glossy commercial software, it is extremely powerful, and cheap.
Contact Gert at [email-masked], if you are interested in this
software.

Good luck,
- Friedrich -

-------------------------------------------------------------------------------
Dr. Friedrich Rippmann                            work:
						  c/o E.MERCK
home:                                             Pha Fo Chem, Drug Design
Schroederstrasse 72                               64271 Darmstadt
69120 Heidelberg                                               
+49-6221-413366                                   +49-6151-726290
Email: [email-masked]       Fax  ... 710757
--------------------------------------------------------------------------------